<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" href="https://image.flaticon.com/icons/png/128/188/188918.png" type="image/x-icon">
    <title>Qual é o seu Pokemon?</title>
</head>

<body>

    <!-- <label for="pokemon">Escreva o nome do pokemon: 
        <input id="pokemon" type="text">
    </label> -->

    <div class="container">
        <h1>Que Pokemon é esse? </h1>
        <button id="btnPokemonResult" type="submit">Clique em mim!</button>
        <section class="pokemon-infos">
            <img src="">
            <div class="pokemon-name"></div>
        </section>
    </div>

    <!-- <script type="text/javascript" src="jquery.js"></script> -->
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script type="text/javascript" src="index.js"></script>
    
</body>

</html>